.streamingPlatformPopup{
    position: relative;
    width: max(300px, 25%);
    height: 600px;
    background: none;
    border-radius: 40px;}

.popupCloseButton{
    position: fixed;
    text-align: right;
    background-color: transparent;
    color: #a5a5a5;
    cursor: pointer;
    border-radius: 50%;
    border: #a5a5a5 1px solid;
}

.popupContent{
    position: relative;
    z-index: 1;

    height: 100%;
    overflow-y: auto;

    color: white;
}

.popupBackgroundVideo{
    position: absolute;
    inset: 0;
    padding: 0;

    width: 100%;
    height: 100%;

    object-fit: cover;
    z-index: 0;
}

.streamingPlatformPopup::backdrop {
    background-color: rgba(0, 0, 0, 0.7);
}

.streamingPlatformPopup h2{
    text-align: center;

}

.popupHeaderImage{
    width: 50%;
    border: black 1px solid;
    border-radius: 10px;
    margin-left: 25%;
    margin-bottom: 10px;

}

.streamingPlatformList{
    display: flex;
    flex-direction: column;
    flex: 1;
    width: 100%;
    row-gap: 10px;
}

.streamingPlatformLink{
    display: flex;
    justify-content: center;
    flex: 1;
    border: 2px solid black;
    border-radius: 20px;
    padding: 5px 5px;
    justify-items: center;
    background-color: #e1e1e1;
    box-shadow: 2px 3px 8px rgb(60 60 60);
}

.streamingLogo{
    width: 100px;
    height: 27px;
}
